#!/usr/bin/make -f

PKG=$(shell dh_listpackages)

%:
	dh $@

override_dh_installexamples:
	dh_installexamples
	find $(CURDIR)/debian/$(PKG)/usr/share/doc/$(PKG)/examples -type f -print0 | \
		xargs -r0 sed -i -e '1s|^#!/usr/local/bin/perl|#!/usr/bin/perl|'
